
a:link, a:visited {
    color:white;
    background-color: rgb(136, 198, 243);
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}
a:hover, a:active {
    background-color: rgb(25, 59, 153);
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: antiquewhite;
}
li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
  font-family: 'Trebuchet MS', Arial, sans-serif;
}

li a:hover {
  background-color: rgb(25, 59, 153);
}